<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e0d0bbd3de71aef6a66141ec0295852b">
  <dict>
    <!--2020-03-28 10:15:59.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-03-28 10:15:59.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2020-03-28 10:15:59.000-->
    <bool key="mo_num_update">true</bool>
    <!--2020-03-28 10:15:59.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:15:59.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:15:59.000-->
    <string key="voicemail_carrier">VIVO</string>
    <!--2020-03-28 10:15:59.000-->
    <string key="voicemail_number">*555</string>
    <!--2020-03-28 10:15:59.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
